<?php
    try
    {
		$bdd        =   new PDO('mysql:host=5.9.106.133;dbname=wmjpmta', 'root', '');
        $bdd_data   =   new PDO('mysql:host=5.9.106.133;dbname=data', 'root', '');
    }
    catch (Exception $e)
    {
        die('Erreur : ' . $e->getMessage());
    }
?>
